Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_privileges.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_privileges.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_privileges.sql	(date 1632803167735)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw2_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw2_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
     VALIDATOR pg_catalog.postgresql_fdw_validator
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/pg/default/create_sequence.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/pg/default/create_sequence.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/pg/default/create_sequence.sql	(date 1632803620695)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT 5
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_opt2.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_opt2.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_opt2.sql	(date 1632803170969)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
     OPTIONS (opt1 'val1', opt2 'val2');
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_rename.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_rename.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_rename.sql	(date 1632803175545)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw2_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw2_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
     VALIDATOR pg_catalog.postgresql_fdw_validator
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_add.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_add.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_add.sql	(date 1632803668338)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     CYCLE
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_validator.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_validator.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/alter_fdw_validator.sql	(date 1632803179232)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
     VALIDATOR pg_catalog.postgresql_fdw_validator
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/create_fdw.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/create_fdw.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/pg/9.3_plus/create_fdw.sql	(date 1632803182683)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#";
 
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_comment.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_comment.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_comment.sql	(date 1632803193267)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#";
 
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_comment.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_comment.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_comment.sql	(date 1632803664057)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT 5
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_opt1.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_opt1.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_opt1.sql	(date 1632803197033)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
     OPTIONS (opt1 'val1');
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_change_opt2.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_change_opt2.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_change_opt2.sql	(date 1632803188549)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
     OPTIONS (opt1 'val1', opt2 'valopt2');
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_remove.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_remove.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_remove.sql	(date 1632803672616)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     CYCLE
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_privileges.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_privileges.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_privileges.sql	(date 1632803206583)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw2_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw2_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
     VALIDATOR pg_catalog.postgresql_fdw_validator
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_neg_seq_props.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_neg_seq_props.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_neg_seq_props.sql	(date 1632803645455)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT -7
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_opt2.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_opt2.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_opt2.sql	(date 1632803200601)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
     OPTIONS (opt1 'val1', opt2 'val2');
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_update.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_update.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_privs_update.sql	(date 1632803678263)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     CYCLE
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_rename.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_rename.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_rename.sql	(date 1632803210364)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw2_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw2_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw2_$%{}[]()&*^!@""'`\/#"
     VALIDATOR pg_catalog.postgresql_fdw_validator
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_validator.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_validator.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/alter_fdw_validator.sql	(date 1632803214562)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
     VALIDATOR pg_catalog.postgresql_fdw_validator
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/create_fdw.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/create_fdw.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/tests/ppas/9.3_plus/create_fdw.sql	(date 1632803218341)
@@ -1,6 +1,6 @@
 -- Foreign Data Wrapper: Fdw1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#"
+-- DROP FOREIGN DATA WRAPPER IF EXISTS "Fdw1_$%{}[]()&*^!@""'`\/#"
 
 CREATE FOREIGN DATA WRAPPER "Fdw1_$%{}[]()&*^!@""'`\/#";
 
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_negative_sequence.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_negative_sequence.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_negative_sequence.sql	(date 1632803687746)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT -5
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_props.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_props.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_seq_props.sql	(date 1632803682540)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     CYCLE
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_ownedby_column.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_ownedby_column.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/alter_ownedby_column.sql	(date 1632803645461)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT 5
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_sequence.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_sequence.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_sequence.sql	(date 1632803692846)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT 5
Index: web/pgadmin/browser/server_groups/servers/databases/subscriptions/tests/10_plus/alter_subscription.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/subscriptions/tests/10_plus/alter_subscription.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/subscriptions/tests/10_plus/alter_subscription.sql	(date 1632806542763)
@@ -1,6 +1,6 @@
 -- Subscription: test_alter_subscription
 
--- DROP SUBSCRIPTION test_alter_subscription;
+-- DROP SUBSCRIPTION IF EXISTS test_alter_subscription;
 
 CREATE SUBSCRIPTION test_alter_subscription
     CONNECTION 'host=localhost port=5432 user=postgres dbname=postgres'
Index: web/pgadmin/browser/server_groups/servers/databases/subscriptions/__init__.py
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/subscriptions/__init__.py	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/subscriptions/__init__.py	(date 1632820427859)
@@ -785,7 +785,8 @@
         sql_header = "-- Subscription: {}".format(old_data['name'])
         sql_header += "\n\n"
 
-        sql_header += "-- DROP SUBSCRIPTION {};".format(old_data['name'])
+        sql_header += "-- DROP SUBSCRIPTION IF EXISTS {};".format(
+            old_data['name'])
 
         sql_header += render_template(
             "/".join([self.template_path, self._DELETE_SQL]),
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py	(date 1632744022382)
@@ -848,7 +848,7 @@
 
         sql_header = """-- Foreign Server: {0}
 
--- DROP SERVER {0}
+-- DROP SERVER IF EXISTS {0}
 
 """.format(res['rows'][0]['name'])
 
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py	(date 1632743978461)
@@ -911,7 +911,7 @@
         sql_header = """-- FOREIGN TABLE: {0}.{1}\n\n""".format(
             data['basensp'], data['name'])
 
-        sql_header += """-- DROP FOREIGN TABLE {0};
+        sql_header += """-- DROP FOREIGN TABLE IF EXISTS {0};
 
 """.format(self.qtIdent(self.conn, data['basensp'], data['name']))
 
Index: web/pgadmin/browser/server_groups/servers/databases/subscriptions/tests/10_plus/alter_maintenance_db.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/subscriptions/tests/10_plus/alter_maintenance_db.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/subscriptions/tests/10_plus/alter_maintenance_db.sql	(date 1632806572651)
@@ -1,6 +1,6 @@
 -- Subscription: test_alter_subscription
 
--- DROP SUBSCRIPTION test_alter_subscription;
+-- DROP SUBSCRIPTION IF EXISTS test_alter_subscription;
 
 CREATE SUBSCRIPTION test_alter_subscription
     CONNECTION 'host=localhost port=5432 user=postgres dbname=edb'
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_remove_options_priv.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_remove_options_priv.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_remove_options_priv.sql	(date 1632802865729)
@@ -1,6 +1,6 @@
 -- Foreign Server: FS_$%{}[]()&*^!@"'`\/#
 
--- DROP SERVER FS_$%{}[]()&*^!@"'`\/#
+-- DROP SERVER IF EXISTS FS_$%{}[]()&*^!@"'`\/#
 
 CREATE SERVER "FS_$%{}[]()&*^!@""'`\/#"
     VERSION '1.1'
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_options_privileges.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_options_privileges.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_options_privileges.sql	(date 1632802858047)
@@ -1,6 +1,6 @@
 -- Foreign Server: FS_$%{}[]()&*^!@"'`\/#
 
--- DROP SERVER FS_$%{}[]()&*^!@"'`\/#
+-- DROP SERVER IF EXISTS FS_$%{}[]()&*^!@"'`\/#
 
 CREATE SERVER "FS_$%{}[]()&*^!@""'`\/#"
     VERSION '1.1'
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_remove_opts_priv.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_remove_opts_priv.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_remove_opts_priv.sql	(date 1632803364294)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 integer NULL
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_sequence_ownedby.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_sequence_ownedby.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/tests/ppas/default/create_sequence_ownedby.sql	(date 1632803699753)
@@ -1,6 +1,6 @@
 -- SEQUENCE: public.Seq1_$%{}[]()&*^!@"'`\/#
 
--- DROP SEQUENCE public."Seq1_$%{}[]()&*^!@""'`\/#";
+-- DROP SEQUENCE IF EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#";
 
 CREATE SEQUENCE IF NOT EXISTS public."Seq1_$%{}[]()&*^!@""'`\/#"
     INCREMENT 5
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/create_fs_all_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/create_fs_all_options.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/create_fs_all_options.sql	(date 1632802820607)
@@ -1,6 +1,6 @@
 -- Foreign Server: FS_$%{}[]()&*^!@"'`\/#
 
--- DROP SERVER FS_$%{}[]()&*^!@"'`\/#
+-- DROP SERVER IF EXISTS FS_$%{}[]()&*^!@"'`\/#
 
 CREATE SERVER "FS_$%{}[]()&*^!@""'`\/#"
     TYPE 'oracle'
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_add_opts.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_add_opts.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_add_opts.sql	(date 1632803343384)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py	(date 1632813359746)
@@ -485,7 +485,9 @@
         res_data = parse_rule_definition(res)
         SQL = render_template("/".join(
             [self.template_path, self._CREATE_SQL]),
-            data=res_data, display_comments=True)
+            data=res_data, display_comments=True,
+            add_replace_clause=True
+        )
 
         return ajax_response(response=SQL)
 
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_comment_version.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_comment_version.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/tests/pg/9.3_plus/alter_comment_version.sql	(date 1632802848030)
@@ -1,6 +1,6 @@
 -- Foreign Server: FS_$%{}[]()&*^!@"'`\/#
 
--- DROP SERVER FS_$%{}[]()&*^!@"'`\/#
+-- DROP SERVER IF EXISTS FS_$%{}[]()&*^!@"'`\/#
 
 CREATE SERVER "FS_$%{}[]()&*^!@""'`\/#"
     VERSION '1.1'
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_comment_add_columns.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_comment_add_columns.sql	(revision d616cb88aa8a883e78666916a386c1255a10e7e6)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/pg/9.2_plus/alter_comment_add_columns.sql	(date 1632803358911)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
